{
  "orderpartparamvalue": {
    "_parent": {
      "type": "orderpart"
    },
    "properties": {
      "id": {
        "type": "long"
      },
      "idOrder": {
        "type": "long"
      },
      "idOrderPart": {
        "type": "long"
      },
      "idParameter": {
        "type": "long"
      },
      "paramValue": {
        "type": "text"
      },
      "fieldType": {
        "type": "long"
      },
      "paramDisplay": {
        "type": "text"
      }
    }
  }
}
